=== Doc/Makefile ===
--- 
+++ 
@@ -1,15 +1,14 @@
 ##*****************************************************************************
-## $Id: Makefile,v 2.43 1999/12/18 22:04:46 gerd Exp $
+## $Id: Makefile,v 2.42 1997/12/03 11:50:30 gerd Exp $
 ##=============================================================================
 ## 
 ## This file is part of BibTool.
 ## It is distributed under the GNU General Public License.
 ## See the file COPYING for details.
 ## 
-## (c) 1997-1999 Gerd Neugebauer
+## (c) 1997-2002 Gerd Neugebauer
 ## 
-## Net: gerd.neugebauer@sdm.de
-##	gerd.neugebauer@gmx.de
+## Net: gene@gerd-neugebauer.de
 ## 
 ##*****************************************************************************
