## bibtool 2.48alpha.2

=== BibTcl/Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 SHLIB_VERSION	= 
 SRC_DIR		= .
 TCLSH		= tclsh
-TCL_VERSION	= 8.3
+TCL_VERSION	= 8.4
 TCL_PREFIX	= /usr
 TCL_INCLUDE	= /usr/include
 RM		= /bin/rm -f
