=== Doc/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 ## It is distributed under the GNU General Public License.
 ## See the file COPYING for details.
 ## 
-## (c) 1997-2002 Gerd Neugebauer
+## (c) 1997-2004 Gerd Neugebauer
 ## 
 ## Net: gene@gerd-neugebauer.de
 ##
