## bibtool 2.54+ds

=== debian/changelog ===
bibtool (2.54+ds-1) unstable; urgency=low

  * New upstream version.
  * Revisit bibtool man page debianization.
  * Provide the bibtool manual in compressed pdf format (rather than
    in plain pdf format), as such it is not distributed compressed.
  * Add a link to the bibtool manual pdf in /usr/share/doc/texmf/bibtool.
  * Repack the source to drop off some substantial weight by wiping out the
    third-party old library regex-0.12 source, which is unnecessary as Debian
    uses regex from glibc, and related material meant for non UN*X systems.
  * Add the optional get-orig-source target in debian/rules to get the currently
    packaged upstream tarball and to repack it.
  * Update debian/copyright wrt repacking.
  * Add a default target in debian/rules which basically queries package status
    with uscan; output in DEHS format.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 26 Feb 2012 03:22:40 +0000

bibtool (2.54+cvs20120219-1) unstable; urgency=low

  * New maintainer (Closes: #525921).
  * New upstream version.
    - Handle segmentation fault rised in expand.c (Closes: #535581).
    - Fix empty string parsing error in s_parce function (Closes: #545823).
    - Integrate previous Debian fixes.
  * Bump debhelper build-dep to >= 8.
  * Update to source format 3.0 (quilt).
  * Rewrite debian/rules to use dh sequencer with autoreconf support.
  * Convert debian/copyright to DEP-5 format.
  * Debianize AutoConf/makefile.in to enable a minimal debian/rules.
  * Update watch file.
  * Update package description wrt the homepage and the man page.
  * Provide documents in pdf format (rather than in dvi format).
  * Add doc-base data.
  * Cleanup Debian support for HAVE_PROTOTYPE for kpathsea as Debian no
    more needs it.
  * Provide now a changelog in text format extracted from the Changes.tex
    distributed in upstream source, Changes.tex is also available.
  * Provide Changes (changelog) in pdf and in HTML formats as the upstream
    maintainer plays with font to report changes.
  * Revisit Build-Depends entry in debian/control.
  * Remove pre-lenny debian/preinst script.
  * Minor fixes and enhancements haves been submitted to the upstream maintainer
    and integrated by him.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 19 Feb 2012 05:57:39 +0100

bibtool (2.48alpha.2-4) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Acknowledge NMUs.
  * Move URL from package description to Homepage.
  * Update watch file. (Closes: #449718).
  * Fix spelling error in package description. (Closes: #363178).
  * Make clean not ignore errors.
  * Syntax cleanup in debian/copyright.
  * Bump debhelper build-dep to >= 5.
  * Move DH_COMPAT from rules to debian/compat and set to 5.
  * Bump Standards Version to 3.8.1.

 -- Barry deFreese <bdefreese@debian.org>  Tue, 28 Apr 2009 12:07:38 -0400

bibtool (2.48alpha.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS by changing to texlive dependencies. Closes: #427273

 -- Andreas Barth <aba@not.so.argh.org>  Mon,  2 Jul 2007 19:46:10 +0000

bibtool (2.48alpha.2-3) unstable; urgency=low

  * Fix lurking pointer-size bug in main.c
  * Bump standards-version to 2.7.2 (no changes needed)

 -- Henning Makholm <henning@makholm.net>  Fri,  9 Jun 2006 22:38:17 +0200

bibtool (2.48alpha.2-2) unstable; urgency=low

  * Rebuild with new libkpathsea package

 -- Henning Makholm <henning@makholm.net>  Wed, 22 Feb 2006 00:27:02 +0100

bibtool (2.48alpha.2-1) unstable; urgency=low

  * New upstream version.
  * New version's check_y.rsc is Y2K safe (Closes: #226804)

  * New maintainer (Closes: #321332)

  * Discontinue the bibtool-dev package, which was deemed unuseful.
    http://lists.debian.org/debian-devel/2005/08/msg00520.html
    It can be resurrected if something that uses it gets packaged.
    
  * Kill off the /usr/doc/bibtool symlink.
  * Rewrite entire Debian build infrastructure.
  * Should now link with libkpathsea on all architectures

 -- Henning Makholm <henning@makholm.net>  Sat, 27 Aug 2005 11:44:02 +0200

bibtool (2.46-2) unstable; urgency=medium

  * Modified postinst to ignore an existing /usr/doc/$package directory.

 -- Brian Mays <brian@debian.org>  Wed, 20 Mar 2002 10:09:37 -0500

bibtool (2.46-1) unstable; urgency=low

  * New upstream version.

 -- Brian Mays <brian@debian.org>  Wed, 20 Feb 2002 11:25:34 -0500

bibtool (2.45-3) unstable; urgency=low

  * Added patches from Chung-chieh Shan <ken@digitas.harvard.edu> to
    fix the chasing of crossreferences when the "-x" option is used.
    (Closes: Bug#134201, Bug#134202)

 -- Brian Mays <brian@debian.org>  Sat, 16 Feb 2002 11:46:58 -0500

bibtool (2.45-2) unstable; urgency=low

  * Fixed symlink /usr/doc -> ../share/doc.
  * Fixed reference to GPL.
  * Improved stripping of binaries.

 -- Brian Mays <brian@debian.org>  Fri,  1 Feb 2002 12:18:51 -0500

bibtool (2.45-1) unstable; urgency=low

  * New upstream version.
  * Fixed spelling error in description.  (Closes: Bug#124450)
  * Fixed symlink /usr/doc -> ../share/doc.
  * Removed reference in man page to nonexistant "-O" option.  (Closes:
    Bug#131261)

 -- Brian Mays <brian@debian.org>  Mon, 28 Jan 2002 10:46:38 -0500

bibtool (2.44-4) unstable; urgency=low

  * Fixed bibtool to not start printing with a blank line.  (Closes:
    Bug#87101)
  * Removed "-g" gcc option as per policy.

 -- Brian Mays <brian@debian.org>  Mon,  9 Jul 2001 09:58:55 -0400

bibtool (2.44-3) unstable; urgency=low

  * Added a bibtool-dev package.  (Closes: Bug#58953)

 -- Brian Mays <brian@debian.org>  Thu,  2 Mar 2000 12:54:09 -0500

bibtool (2.44-2) frozen unstable; urgency=low

  * Added build-time dependencies.

 -- Brian Mays <brian@debian.org>  Mon, 17 Jan 2000 13:25:57 -0500

bibtool (2.44-1) unstable; urgency=low

  * New upstream version.

 -- Brian Mays <brian@debian.org>  Fri, 24 Dec 1999 11:18:38 -0500

bibtool (2.43-10) unstable; urgency=low


