=== debian/rules ===
#!/usr/bin/make -f

default:
	uscan --no-conf --dehs || true

%:
	dh $@ --with autoreconf --with tex

override_dh_installchangelogs:
	dh_installchangelogs --keep Changes.txt

override_dh_compress:
	dh_compress --exclude=bibtool.pdf

get-orig-source:
	uscan --no-conf --download-current-version --verbose
