## bibtool 2.55%2Bds

=== debian/watch ===
version=3
opts="uversionmangle=s/_/\./,dversionmangle=s/~cvs\d+//;s/\+ds//" \
http://sarovar.org/project/showfiles.php?group_id=405 .*BibTool-([\d.]+)\.tar\.gz \
debian sh debian/repack
