## bibtool 2.55+ds

=== Doc/Makefile ===
--- 
+++ 
@@ -1,56 +1,70 @@
 ##*****************************************************************************
-## $Id: Makefile,v 2.42 1997/12/03 11:50:30 gerd Exp $
+## $Id: Makefile,v 1.14 2012-02-12 06:16:08 gene Exp $
 ##=============================================================================
 ## 
 ## This file is part of BibTool.
 ## It is distributed under the GNU General Public License.
 ## See the file COPYING for details.
 ## 
-## (c) 1997-2004 Gerd Neugebauer
+## (c) 1997-2011 Gerd Neugebauer
 ## 
 ## Net: gene@gerd-neugebauer.de
 ## 
 ##*****************************************************************************
 
 LATEX     = latex
+PDFLATEX  = pdflatex
 BIBTEX    = bibtex
 MAKEINDEX = makeindex
 
 DIR_SEP   = /
 
-.SUFFIXES: .tex .toc .dvi .aux .bbl .ind .idx $(SUFFIXES)
+.SUFFIXES: .tex .toc .dvi .pdf .aux .bbl .ind .idx $(SUFFIXES)
 
+.tex.pdf:
+	$(PDFLATEX) $<
 .tex.dvi:
 	$(LATEX) $<
 .tex.toc:
-	$(LATEX) $<
+	$(PDFLATEX) $<
 .tex.idx:
-	$(LATEX) $<
+	$(PDFLATEX) $<
 .tex.aux:
-	$(LATEX) $<
+	$(PDFLATEX) $<
 .aux.bbl:
 	$(BIBTEX) $*
 
-##-----------------------------------------------------------------------------
-
-all: bibtool.dvi ref_card.dvi c_lib
+TARGETS = bibtool.pdf ref_card.pdf c_lib.pdf
 
 ##-----------------------------------------------------------------------------
 
-bibtool.dvi: bibtool.tex bibtool.bbl bibtool.ind
+all: $(TARGETS)
+
+##-----------------------------------------------------------------------------
+
+bibtool.dvi: config.tex bibtool.tex bibtool.bbl bibtool.ind
 	$(LATEX) bibtool
 	$(LATEX) bibtool
+
+bibtool.pdf: config.tex bibtool.tex bibtool.bbl bibtool.ind
+	$(PDFLATEX) bibtool
+	$(PDFLATEX) bibtool
 
 bibtool.ind ind index: bibtool.idx
 	$(MAKEINDEX) -s bibtool.ist bibtool
 
-config.tex: ..$(DIR_SEP)Makefile ..$(DIR_SEP)config.h
-	cd ..; $(MAKE) Doc$(DIR_SEP)config.tex
+##-----------------------------------------------------------------------------
+
+config.tex: ..$(DIR_SEP)version.c
+	.$(DIR_SEP)make_version.pl ..$(DIR_SEP)version.c > $*.tex
 
 ##-----------------------------------------------------------------------------
 
-ref_card.dvi: ref_card.tex
+ref_card.dvi: ref_card.tex config.tex
 	$(LATEX) ref_card.tex
+
+ref_card.pdf: ref_card.tex config.tex
+	$(PDFLATEX) ref_card.tex
 
 ##-----------------------------------------------------------------------------
 
@@ -111,22 +125,30 @@
 	$(MAKEINDEX) -s bibtool.ist c_lib
 	$(LATEX) c_lib.tex
 
-c_lib.dvi: c_lib.tex c_main.tex c.tex
+c_lib.dvi: c_lib.tex c_main.tex c.tex config.tex
 	$(LATEX) c_lib.tex
 	$(MAKEINDEX) -s bibtool.ist c_lib
 	$(LATEX) c_lib.tex
 
+c_lib.pdf: c_lib.tex c_main.tex c.tex config.tex
+	$(PDFLATEX) c_lib.tex
+	$(MAKEINDEX) -s bibtool.ist c_lib
+	$(PDFLATEX) c_lib.tex
+
 c_main.tex: $(CDIR)main.c c_get.pl
-	c_get.pl $(CDIR)main.c > $@
+	perl c_get.pl $(CDIR)main.c > $@
 c.tex: $(CFILES) c_get.pl
-	c_get.pl $(CFILES) >  $@
+	perl c_get.pl $(CFILES) >  $@
 
 ##-----------------------------------------------------------------------------
 
 clean:
-	$(RM) *.bak *.BAK *~ *.log *.ilg *.blg
+	$(RM) *.bak *.BAK *~ *.log *.ilg *.blg *.toc *.out *.aux *.idx *.ind *.bbl
 
-veryclean:
-	$(RM) *.bak *.BAK *~ *.log *.toc *.aux *.idx *.ind *.ilg *.bbl *.blg
+veryclean: clean
+	$(RM) c.tex c_main.tex config.tex
+
+distclean: veryclean
+	$(RM) $(TARGETS)
