=== debian/changelog ===
bibtool (2.55+ds-2) unstable; urgency=low

  * Bump Standards Version to 3.9.4.
  * debian/control:
    - Vcs-* headers added.
  * debian/copyright:
    - unduplicate copyright field.
  * debian/rules:
    - default target, add the option --report to uscan: no more download
      is now performed;
  * debian/*:
    - clean triming whitespaces.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 05 Jun 2013 03:29:49 +0000

bibtool (2.55+ds-1) unstable; urgency=low

  * New upstream version.
  * Minor fixes submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 06 May 2012 11:46:45 +0000

bibtool (2.54+ds-2) unstable; urgency=low

  * Bump debhelper build-dep to >= 9.
  * Bump Standards Version to 3.9.3.
  * Hardened.
  * Fix a typo in debian/control Description.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 07 Mar 2012 23:50:29 +0000
