=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: bibtool
 Section: tex
 Priority: optional
-Maintainer: Jerome Benoit <calculus@rezozer.net>
+Maintainer: Debian Tex Maintainers <debian-tex-maint@lists.debian.org>
+Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
- debhelper (>= 8.0.0), autotools-dev, dh-autoreconf, tex-common,
+ debhelper (>= 9), autotools-dev, dh-autoreconf, tex-common,
  texlive-binaries, texlive-latex-base, texlive-latex-recommended,
  libkpathsea-dev,
  tth, html2text
-Standards-Version: 3.9.3
-Homepage: http://www.gerd-neugebauer.de/software/TeX/BibTool/
+Standards-Version: 3.9.4
+Homepage: http://www.gerd-neugebauer.de/software/TeX/BibTool
+Vcs-Git: git://anonscm.debian.org/debian-tex/bibtool.git
+Vcs-Browser: http://anonscm.debian.org/?p=debian-tex/bibtool.git
 
 Package: bibtool
 Architecture: any
@@ -21,7 +24,7 @@
  beyond the possibilities -- and intentions -- of BibTeX.
  .
  BibTool manipulates BibTeX database files through the command line
- front\-end bibtool which accepts numerous options. Modifications are
+ front-end bibtool which accepts numerous options. Modifications are
  performed through resource instructions that allow the modification
  of the various internal parameters determining the behavior of BibTool;
  resource instructions can be grouped in resource files.
