=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 default:
-	uscan --no-conf --dehs || true
+	@uscan --no-conf --dehs --report || true
 
 %:
 	dh $@ --with autoreconf --with tex
@@ -14,4 +16,3 @@
 
 get-orig-source:
 	uscan --no-conf --download-current-version --verbose
-
