=== debian/changelog ===
bibtool (2.57+ds-3) unstable; urgency=medium

  * buffer overflow security fix (Closes: #779573).

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 04 Mar 2015 07:28:23 +0000

bibtool (2.57+ds-2) unstable; urgency=medium

  * fix location of documentation for texdoc
  * add myself to uploaders
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Wed, 22 Oct 2014 08:42:50 +0900

bibtool (2.57+ds-1) unstable; urgency=low

  * New upstream version.
    - integrate previous Debian fixes that silenced compiler warnings.
  * Debianization:
    - debian/copyright, Source field refresh;
    - debian/control, Homepage field refresh;
    - debian/watch, path refresh to CTAN;
    - debian/patches/*, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 26 Apr 2014 08:42:28 +0000

bibtool (2.56+ds-1) unstable; urgency=low

  * New upstream version (Closes: #744279).
    - integrate previous Debian fixes.
  * Debianization:
    - bump Standards Version to 3.9.5;
    - debian/copyright, Source field refresh;
    - debian/control, Vcs-Browser field correction;
    - debian/watch, path refresh to upstream maintainer webpage as
        sarovar.org is now dead;
    - debian/patches/*, refresh;
    - add gpg-signature check support.
  * Minor fixes submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 16 Apr 2014 09:06:31 +0000
