=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: tex
 Priority: optional
 Maintainer: Debian Tex Maintainers <debian-tex-maint@lists.debian.org>
-Uploaders: Jerome Benoit <calculus@rezozer.net>
+Uploaders: Jerome Benoit <calculus@rezozer.net>, Norbert Preining <preining@debian.org>
 Build-Depends:
  debhelper (>= 9), autotools-dev, dh-autoreconf, tex-common,
  texlive-binaries, texlive-latex-base, texlive-latex-recommended,
  libkpathsea-dev,
  tth, html2text
-Standards-Version: 3.9.4
-Homepage: http://www.gerd-neugebauer.de/software/TeX/BibTool
+Standards-Version: 3.9.6
+Homepage: http://www.gerd-neugebauer.de/software/TeX/BibTool/index.en.html
 Vcs-Git: git://anonscm.debian.org/debian-tex/bibtool.git
-Vcs-Browser: http://anonscm.debian.org/?p=debian-tex/bibtool.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/bibtool.git
 
 Package: bibtool
 Architecture: any
