=== debian/watch ===
version=3
opts="uversionmangle=s/_/\./,dversionmangle=s/~cvs\d+//;s/\+ds//,pgpsigurlmangle=s/$/.asc/" \
http://mirrors.ctan.org/biblio/bibtex/utils/bibtool/BibTool-([\d.]+)\.tar\.gz \
debian sh debian/repack
