## bibtool 2.61+ds

=== debian/changelog ===
bibtool (2.61+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copyright:
      - repack by using the Files-Excluded machinery instead of the ad-hoc
        script debian/repack;
      - refresh;
    - debian/repack, discard (see above);
    - debian/watch:
      - revisit (see above);
      - harden;
    - debian/patches/typo-ustream-Changes_tex.patch, integrated.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 21 Jul 2015 02:37:28 +0000

bibtool (2.60+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/patches/*, minor typo fix in Changes.tex.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 15 Jun 2015 00:35:48 +0000

bibtool (2.59+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 29 Apr 2015 00:27:30 +0000

bibtool (2.59+ds-1) experimental; urgency=medium

  * New upstream version (Closes: #747519, #779573):
    - integrate test provided by Vincent Lefevre <vincent@vinc17.net>
      to fix issues #747519 and #779573, thanks to him;
    - integrate previous Debian micro fix.
  * Debianization:
    - debian/patches/*, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 19 Mar 2015 18:21:33 +0000

bibtool (2.58+ds-1) experimental; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copyright:
      - date refresh;
      - X-Source-Downloaded-From, X-Upstream-Vcs, X-Upstream-Bugs header
        fields added;
    - debian/repack, refine to allow cleaner git-buildpackage processes;
    - debian/patches/*, refresh;
    - debian/rules, no more compress PDF files.
  * Micro fix for Changes.tex submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 23 Feb 2015 17:08:08 +0000
