=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh_installchangelogs --keep Changes.txt
 
 override_dh_compress:
-	dh_compress --exclude=bibtool.pdf
+	dh_compress -X.pdf
 
 get-orig-source:
-	uscan --no-conf --download-current-version --verbose
+	uscan --no-conf --download-current-version --compression xz --verbose
