## bibtool 2.63%2Bds

=== debian/tests/control ===
Tests: make-check
Depends: bibtool, make
Restrictions: allow-stderr, needs-recommends

Test-Command: debian/tests/stresstest test/bib/xampl.bib test/bib/xampl_s.bib $ADTTMP/STRESSTESTDIR
Depends: bibtool
Restrictions: needs-recommends
