## bibtool 2.63+ds

=== BibTcl/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Generated automatically from Makefile.in by configure.
 # *****************************************************************************
-#  $Id$
+#  $Id: Makefile,v 1.1 2007-02-08 20:34:25 gene Exp $
 # =============================================================================
 #  
 #  This file is part of BibTool.
