=== doc/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 ## It is distributed under the GNU General Public License.
 ## See the file COPYING for details.
 ## 
-## (c) 1997-2014 Gerd Neugebauer
+## (c) 1997-2016 Gerd Neugebauer
 ## 
 ## Net: gene@gerd-neugebauer.de
 ## 
@@ -53,7 +53,7 @@
 
 ##-----------------------------------------------------------------------------
 
-config.tex: ..$(DIR_SEP)version.c
+config.tex: ..$(DIR_SEP)version.c .$(DIR_SEP)make_version.pl
 	.$(DIR_SEP)make_version.pl ..$(DIR_SEP)version.c > $*.tex
 
 ##-----------------------------------------------------------------------------
