=== debian/changelog ===
bibtool (2.63+ds-1) unstable; urgency=medium

  * New upstream version:
    - integrate previous Debian reproducible patch and test enhancement.
  * Debianization:
    - debian/control:
      - Vcs-* fields, secure;
    - debian/docs:
      - rename debian/bibtool.docs for consistency;
      - update;
    - debian/upstream-signing-key.pgp, move to debian/upstream/signing-key.pgp;
    - debian/stresstest, move to debian/tests and recycle as Test-Command;
    - debian/test/make-check, harden;
    - debian/patches/*:
      - debian/patches/fix-upstream-Changes_tex.patch, minor fix;
      - debian/patches/fix-upstream-README_ml.patch, aesthetic fix;
      - refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 29 Jan 2016 02:04:04 +0000

bibtool (2.61+ds-4) unstable; urgency=medium

  * Debianization:
    - debian/copyright, update;
    - debian/control:
      - Recommends field, introduce;
      - Enhances field, add.
    - debian/tests/control, correct;
    - debian/texts/make-check, rationalize.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 16 Jan 2016 21:21:01 +0000

bibtool (2.61+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/rules, cleanup;
    - debian/tests/control: harden.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 23 Dec 2015 08:04:20 +0000

bibtool (2.61+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Vcs-Browser field, correct;
    - debian/patches/reproducible-upstream-doc.patch, introduce (unrep fix);
    - debian/patches/rationalization-upstream-test.patch, introduce (CI);
    - debian/tests/control, initiate (CI).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 20 Dec 2015 07:10:24 +0000
