=== debian/control ===
--- 
+++ 
@@ -10,12 +10,14 @@
  tth, html2text
 Standards-Version: 3.9.6
 Homepage: http://www.gerd-neugebauer.de/software/TeX/BibTool/index.en.html
-Vcs-Git: git://anonscm.debian.org/debian-tex/bibtool.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/bibtool.git
+Vcs-Git: https://anonscm.debian.org/git/debian-tex/bibtool.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-tex/bibtool.git
 
 Package: bibtool
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: texlive-base
+Enhances: texlive-base
 Description: tool to manipulate BibTeX files
  BibTeX provides an easy to use means to integrate citations and
  bibliographies into LaTeX documents. But the user is left alone with
