=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds,pgpsigurlmangle=s/$/.asc/ \
http://mirrors.ctan.org/biblio/bibtex/utils/bibtool/ (?:|.*/)BibTool(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
